Subject: Re: [PATCH] bugreport: add 'seconds' to default outfile name

From: Junio C Hamano <[email-masked]>
Date: Sat, 14 Oct 2023 10:45:41 -0700

Dragan Simic <[email-masked]> writes:

> How about making the filename a bit shorter first, to make room for
> the additional two digits, so the example mentioned above would end up
> being named "git-bugreport-20231014-092037.txt"?

The reason I stated not to unconditionally add two more digits is
*not* that I wanted to keep things shorter.  I wanted to keep names
stable and in the same shape as before for sensible people who spend
more than 60 seconds---only those who produce more than one within
the same minute will be affected.

What is your reason to want to make the filename shoter first?
It would break everybody, wouldn't it?